<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='777'; // заголовок страницы
include_once '../../sys/inc/thead.php';
title();
aut();

echo "<div class=\"str\">\n";
echo "</div>\n";
echo "Правила предельно просты. Нажимайте на кнопку \"Играть\" и получайте призы.<br/>\n";
echo "Каждый раз будет сниматся по <b>5</b> баллов<br/>\n";
echo "<b>У Д А Ч И</b> !!!<br/>\n";
echo "<b>&#187;</b> <a href=\"777.php\"> Играть</a><br/>\n";

echo "<b>&#187;</b> <a href=\"index.php\"> Назад</a>\n";
include_once '../../sys/inc/tfoot.php';
?>
